<?php
/**
 * Created by PhpStorm.
 * User: nxtvadmin
 * Date: 2018/7/17
 * Time: 11:28
 * 会用路由
 */

namespace App\Http\Routes\Web;
use Illuminate\Contracts\Routing\Registrar;

class ActiveCodeRoute extends AuthenRoute
{
    public function map(Registrar $router,$callback){
        parent::map($router,function() use ($router){
            $router->get('active_code','ActiveCodeController@index');
        });
    }
}